﻿


/* logo */
#header h1
{
    position: absolute;
    top: 10px;
    left: 20px;
}
#header h1, #header h1 a
{
    width: 174px;
    height: 108px;
    text-indent: -9999em;
    display: block;
}
#header h1 a
{
    background: url("../images/menu-sprite.png");
}

/* main navigation */

#navigation li a
{
    display: block;
    height: 71px;
    background: url("../images/menu-sprite.png");
    text-indent: -99999em;
    margin-right: -20px;
}
#navigation li#nav-home a
{
    background-position: -9px -232px;
    width: 119px;
}
#navigation li#nav-games a
{
    background-position: -163px -232px;
    width: 142px;
}
#navigation li#nav-video a
{
    background-position: -356px -232px;
    width: 135px;
}
#navigation li#nav-characters a
{
    background-position: -539px -232px;
    width: 172px;
}
#navigation li#nav-fan-art a
{
    background-position: -756px -232px;
    width: 155px;
}
#navigation li#nav-extras a
{
    background-position: -953px -232px;
    width: 156px;
}
#navigation li#nav-bumpy-buggy a
{
    background-position: -1159px -232px;
    width: 156px;
}

#navigation li a:hover
{
    height: 129px;
}
#navigation li#nav-home a:hover
{
    background-position: -9px -312px !important;
}
#navigation li#nav-games a:hover
{
    background-position: -163px -312px !important;
}
#navigation li#nav-video a:hover
{
    background-position: -356px -312px !important;
}
#navigation li#nav-characters a:hover
{
    background-position: -539px -312px !important;
}
#navigation li#nav-fan-art a:hover
{
    background-position: -756px -312px !important;
}
#navigation li#nav-extras a:hover
{
    background-position: -953px -312px !important;
}
#navigation li#nav-bumpy-buggy a:hover
{
    background-position: -1159px -312px !important;
}

/* footer parents link navigation */

#footer .parents a
{
    display: block;
    height: 40px;
    background: url("../images/menu-sprite.png") -0px -498px;
    text-indent: -9999em;
    width: 140px;
    float: left;
}

#footer .parents a:hover
{
    background-position: -0px -448px;
}
